@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("/files/xx_bg.png");　など） */




/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background-repeat: repeat;
}
body {
  background-image: url("/files/body_bg.png");
  background-repeat: repeat-x;
  background-position: center top;
  color: #5c4c30;
}
body#page_6 {
  background: none transparent;
}
#wrapper {
  background-image: url("/files/wrapper_bg.png");
  background-repeat: no-repeat;
  background-position: center top;
}
#page_6 #wrapper {
  background-image: url("/files/body_bg_top.jpg");
  background-repeat: no-repeat;
}
#outer_block {
  background-image: url("/files/inner_block_bg.jpg"), url("/files/outer_block_bg.jpg");
  background-repeat: no-repeat, repeat-y;
  background-position: center bottom, center top;
  width: 100%;
}
#inner_block {
  width: 1145px;
  padding: 0 45px 0 0;
}
a:link, a:visited, a:hover, a:active {
  color: #860515;
}




/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  height: 750px;
  padding: 0;
  position: relative;
  background-image: url("/files/branding_box_bg.png");
  background-repeat: no-repeat;
  background-position: center top;
  z-index: 500;
  width: 1300px;
}
#page_6 #branding_box {
  height: 2720px;
  width: 100%;
  background-image: url("/files/branding_box_bg_top.png");
  background-position: center top;
}

/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {height: 0;}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  top: 0;
  z-index: 510;
  width: 100%;
}
#site-description a {
  display: block;
  width: 1100px;
  margin: 0 auto;
  text-align: right;
  color: #302f07;
}

/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
.main_header, .header_class {
  padding: 0;
}
.main_header img, .header_class img {
  width: 280px;
  height: 380px;
  margin: 30px 0 0 34px;
}

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access, #access .menu-header, div.menu {
}
#access {width: 1100px;margin: 0 auto;float: none;}
#access .menu-header {width: 880px;margin: 0 0 0 240px;}
/* 親ボタンの背景画像、高さなど　全サイズ共通 */
div#access .menu-item a, div#access .menu-item a:hover {
  background-image: url(/files/topnavi.png);
  background-color: transparent;
  width: 143px;
  height: 100px;
  line-height: 100px;
}

div#access .gnavi11 a { background-position: left top; width: 144px; }
div#access .gnavi12 a { background-position: -144px top; }
div#access .gnavi13 a { background-position: -287px top; }
div#access .gnavi14 a { background-position: -430px top; }
div#access .gnavi15 a { background-position: -573px top; }
div#access .gnavi16 a { background-position: right top; width: 144px; }

div#access .gnavi11 a:hover { background-position: left bottom; width: 144px; }
div#access .gnavi12 a:hover { background-position: -144px bottom; }
div#access .gnavi13 a:hover { background-position: -287px bottom; }
div#access .gnavi14 a:hover { background-position: -430px bottom; }
div#access .gnavi15 a:hover { background-position: -573px bottom; }
div#access .gnavi16 a:hover { background-position: right bottom; width: 144px; }

/* プルダウンメニューのサイズ */
#access ul.menu ul.sub-menu {
  top: 100px;
  width: 143px;
}
#access ul.menu ul.sub-menu,
#access ul.menu ul.sub-menu li {
  min-width: 143px;
  width: 143px;
}

/* プルダウンメニューの色　16進数、RGBA両方変更すること */
div#access ul.sub-menu li.sub-gnavi a, div#access ul.sub-menu li.sub-gnavi2 a {
  background: none #fff;
  background: url(/files/html_bg.jpg);
  filter: alpha(opacity=75); /* ie 6 7 */
  -ms-filter: "alpha(opacity=75)"; /* ie 8 */
  width: 143px;
  color: #5c4c30;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
  color: #5c4c30;
}
div#access ul.sub-menu li.sub-gnavi a:hover, div#access ul.sub-menu li.sub-gnavi2 a:hover {
  background: none #fff;
  background: url(/files/html_bg.jpg);
  filter: alpha(opacity=75); /* ie 6 7 */
  -ms-filter: "alpha(opacity=75)"; /* ie 8 */
  color: #860515;
}
#access ul li.current_page_item > a:hover, #access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover, #access ul li.current-menu-parent > a:hover {
  color: #860515;
}

/* IE7 hack */
*:first-child+html div#access ul.sub-menu li.sub-gnavi a,
*:first-child+html div#access ul.sub-menu li.sub-gnavi2 a {
  background-color: #fff;
}
*:first-child+html div#access ul.sub-menu li.sub-gnavi a:hover,
*:first-child+html div#access ul.sub-menu li.sub-gnavi2 a:hover {
  background-color: #fff;
}

/* IE9 hack */
div#access ul.sub-menu li.sub-gnavi a:not(:target),
div#access ul.sub-menu li.sub-gnavi2 a:not(:target),
div#access ul.sub-menu li.sub-gnavi a:not(:target):hover,
div#access ul.sub-menu li.sub-gnavi2 a:not(:target):hover {
  filter: none;
  -ms-filter: none;
}

/*  メイン画像
---------------------------------------------------------------------------------------------------- */
/* 通常メイン画像 */
#main_teaser, #jquery_slider_pc {
  position: absolute;
  top: 384px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}

#page_6 #main_teaser {
  position: absolute;
    top: 103px;
    left: 340px;
    width: 100%;
    text-align: center;
    z-index: 99;
}
/* フラッシュ選択時 */
.flash_teaser {
  background-repeat: no-repeat;
  background-position: center top;
}

/* TOP SLIDER使用時 */
#jquery_slider_pc {
  top: 100px;
  margin: 0;
}





/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title, .widget-title2 a {
  padding: 0 0 0 30px;
  text-align: left;
  color: #ffffff;
  font-weight: normal;
  line-height: 36px;
  font-family:Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  background-image: url(/files/widget_title_bg.png);
}
.widget-title2 a:link, .widget-title2 a:visited,
.widget-title2 a:hover, .widget-title2 a:active {
  color: #ffffff;
}

/* サイドナビ　メニュー部分 */
#main .widget-area ul ul li a {
  color: #ffffff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: normal;
  font-family:Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  background-image: url(/files/widget_list_bg.png);
  padding: 10px 0 10px 30px;
}

/*取り扱い商品*/
#nav_menu-2 #menu-sidenavi a {text-indent: -9999px;}
#nav_menu-2 #menu-sidenavi a:hover {opacity: 0.8;}
#nav_menu-2 #menu-sidenavi #menu-item-38 a {background-image: url(/files/widget_list_bg_01.png);}
#nav_menu-2 #menu-sidenavi #menu-item-88 a {background-image: url(/files/widget_list_bg_02.png);}
#nav_menu-2 #menu-sidenavi #menu-item-90 a {background-image: url(/files/widget_list_bg_03.png);}
#nav_menu-2 #menu-sidenavi #menu-item-39 a {background-image: url(/files/widget_list_bg_04.png);}

/*  左ナビ
---------------------------------------------------------------------------------------------------- */
#secondary {
  padding: 0;
  margin: -20px 0 0;
}

/* 追加バナー */
.bnr_side {
  padding: 0;
  text-indent: -9999px;
}
.bnr_side a {
  display: block;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
.bnr_side a:hover {
  background-position: center bottom !important;
}
/* ↓バナーの数だけ増やす↓ */
#line_bnr_block a {
  background: url("/files/bnr_side_line_kaitori.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#line_bnr_campaign_block a {
  background: url("/files/bnr_side_line_kaitori_campaign.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#kaitori_bnr_block a {
  background: url("/files/bnr_side_kaitori_02.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#repair_bnr_block a {
  background: url("/files/bnr_side_repair_02.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#kintsugi_bnr_block a {
  background: url("/files/bnr_side_kintsugi.jpg") no-repeat scroll center top transparent;
  height: 60px;
  margin-top: 20px;
}
#kakeziku_bnr_block a {
  background: url("/files/bnr_side_kakeziku.jpg") no-repeat scroll center top transparent;
  height: 60px;
  margin-top: 20px;
}
#antique_bnr_block a {
  background: url("/files/bnr_side_antique.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#vintage_bnr_block a {
  background: url("/files/bnr_side_vintage.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#retro_bnr_block a {
  background: url("/files/bnr_side_retro.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#modern_bnr_block a {
  background: url("/files/bnr_side_modern.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#day_bnr_block a {
  background: url("/files/bnr_side_day.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#buy_bnr_block a {
  background: url("/files/bnr_side_kaitori.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#restoration_bnr_block a {
  background: url("/files/bnr_side_repair.jpg") no-repeat scroll center top transparent;
  height: 60px;
}
#event_bnr_block a {
  background: url("/files/bnr_side_event.jpg") no-repeat scroll center top transparent;
  height: 60px;
}

#thirdly {
  padding: 0 0 50px;
}



/*  ブログナビ
---------------------------------------------------------------------------------------------------- */
#wp-calendar {
  border-collapse: separate;
  color: #ffffff;
}
#wp-calendar caption {
  text-align: center;
}
#wp-calendar thead th {
}
#wp-calendar tbody td {
  background: none transparent;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: #ffffff;
  line-height: 2;
  padding: 5px;
}
#wp-calendar tbody td a { text-decoration: underline; }
#wp-calendar tbody td a:hover { text-decoration: none; }




/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  background-image: url(/files/footer_box_bg.png), url(/files/footer_bg.jpg);
  background-repeat: no-repeat, repeat-x;
  background-position: center top, center bottom;
  height: 350px;
  position: relative;
}
#footer_box {
  background: none transparent;
  height: 310px;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  /* フッターナビの上余白はここで調整 */
  padding: 10px 0 0;
  position: absolute;
  top: 240px;
}
#footer-widget-area {
  width:1210px;
  margin: 0 0 0 auto;
}
#footer-widget-area .widget-area {text-align: right;width: 900px;}
#footer-widget-area .widget-area ul.menu {
  border-color: #ffffff;
  border-left:none;
}
#footer-widget-area .widget-area .menu-item {float: none;display: inline-block;}
#footer-widget-area .widget-area .menu-item a {
  border-right: solid 1px #ffffff;
  border-left:none;
  color: #ffffff;
  font-weight: normal;
  margin: 0 0 5px;
  padding: 0 10px;
}
#footer-widget-area .widget-area .menu-item:first-child a {border-left: solid 1px #ffffff;}
#footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}
/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  width: 1020px;
  margin: 0 auto;
}
#footer_information .entry-post {
  width: 600px;
  margin: 105px auto 0;
  text-align: right;
  color: #000000;
}
#footer_information .entry-post p {margin: 0 0 5px;}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  width: 1100px;
  text-align: right;
  color: #a3a775;
}




/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#main {
  width: 1145px;
}
#container_top {
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(/files/top_entry_title.png);
  color: #26260f;
  font-weight: normal;
  height: 80px;
  line-height: 80px;
  font-family:Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
h3.entry_title, .entry_title, .entry-title { /* サイズ、背景、余白などはこちら */
  background-image: url(/files/entry_title_bg.png);
  color: #ffffff;
  text-align: left;
  font-weight: normal;
  line-height: 45px;
  padding: 0 0 0 20px;
  width: 810px;
  font-family:Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
h3.entry_title, .entry_title, .entry_title h3, .entry-title { /* フォントサイズはこちら */
}
.entry_title a:link, .entry_title a:visited, .entry_title a:hover, .entry_title a:active,
.entry-title a:link, .entry-title a:visited, .entry-title a:hover, .entry-title a:active {
  color: #ffffff;
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(/files/read_more_btn.png);
}


/* B-09、B-10など幅半分ブロックの見出し用 */
.half_entry_title {
}


/* B-03など小見出し用 */
* .sub_entry_title {
  font-family:Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  color: #26260f;
  background-image: url(/files/sub_entry_title_bg.png);
}
* .sub_entry_title a:link, * .sub_entry_title a:visited,
* .sub_entry_title a:hover, * .sub_entry_title a:active {
  color: #26260f;
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
}

/* C-01など3列表示インラインタイトル用 */
.inline_title {
  background: url("/files/clom3-title.jpg") no-repeat 0 0 transparent;
  height: 40px;
  line-height: 40px;
  padding: 0;
  border: none;
  border-radius: 0;
  color: #ffffff;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family:Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.inline_title a {color: #ffffff;}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  background: none #dad6b3;
  border: 1px solid #ae9853;
  border-radius: 5px;
  height: auto;
  line-height: 1.7;
  padding: 10px;
  text-align: left;
  color: #26260f;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  border-color: #860515;
  width: 685px;
}


/* 大きな地図で見る */
small {
  border-color: #860515;
}
small a {
  width: 100%;
  padding: 5px 0;
  text-align: center !important;
  color: #860515 !important;
}

small a:hover {
  background-color: #860515;
  color: #FFF !important;
}





/*  テーブル
---------------------------------------------------------------------------------------------------- */
.table_area td.td_name, .table_area td.td_value, /* Eブロック、Gブロック等 */
body.coupon .table_area td.td_name, body.coupon .table_area td.td_value, /* クーポンページ */
.z_c1 .iqfm-table th, .z_c1 .iqfm-table td /* お問合せ */ {
  border-color: #ae9853;
}
.table_area td.td_name, body.coupon .table_area td.td_name, .z_c1 .iqfm-table th {
  background: none #dad6b3;
  color: #26260f;
}
.table_area td.td_value, body.coupon .table_area td.td_value, .z_c1 .iqfm-table td {
  background: none transparent;
  color: #5c4c30;
}
/* Dメニュー下線 */
.td_cell {
  border-color: #ae9853;
  vertical-align: top;
}

.table_area table tr td {
  background: none transparent;
}




/*  ページ遷移ボタン（詳細ブロックやページ送りのナビ用）
---------------------------------------------------------------------------------------------------- */
.tablenav { padding: 1em 0; }
a.page-numbers, .tablenav .current,
.permalink_in a, .pageback a,
.page_up a {
  background: none transparent;
  border-style: solid;
  border-color: #860515;
  color: #860515 !important;
}
.permalink_in a:link, .permalink_in a:visited,
.pageback a:link, .pageback a:visited {
}
.tablenav .next:link, .tablenav .next:visited,
.tablenav .prev:link, .tablenav .prev:visited {
  border: 1px solid #fff;
  background: none transparent;
}
.tablenav .next:hover, .tablenav .next:active,
.tablenav .prev:hover, .tablenav .prev:active {
  background-color: #860515;
  border-color: #860515;
}
.tablenav .current, a.page-numbers:hover,
.permalink_in a:hover, .permalink_in a:active,
.pageback a:hover, .pageback a:active,
.page_up a:hover, .page_up a:active {
  background: none #860515;
  border-style: solid;
  border-color: #860515;
  color: #fff !important;
}



/*  ブロック
---------------------------------------------------------------------------------------------------- */
/* 各ブロック点線 */
.border_margin,
.anchor_list ul li,
.cu_mail_block,
.z_d1 .blog_post,
.list_block .list_box {
  border-color: #ae9853;
}


/* Aブロック　画像背景 */
.eyecatch.display_line_bg {
  background-image: url("/files/recommend_b_bottom.png");
  background-repeat: no-repeat;
  background-position: center bottom;
}
.eyecatch .dispaly_line_outer {
  background-image: url("/files/recommend_b_top.png");
  padding: 10px 0;
}
.eyecatch .dispaly_line_inner {
  background-image: url("/files/recommend_b_bg.png");
  background-repeat: repeat-y;
}
.eyecatch.display_line_bg img {
  padding: 0 10px;
}

.field_3col .display_line_bg {
  background-image: url("/files/recommend_s_bottom.png");
  background-repeat: no-repeat;
  background-position: center bottom;
}
.field_3col .dispaly_line_outer {
  background-image: url("/files/recommend_s_top.png");
  padding: 10px 0;
}
.field_3col .dispaly_line_inner {
  background-image: url("/files/recommend_s_bg.png");
  background-repeat: repeat-y;
}
.field_3col .display_line_bg img {
  padding: 0 10px;
}


/* Cブロック */
.c_01, .c_02, .c_03, .c_05, .c_06 {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 100%;
  padding: 0 0 20px;
  *padding: 0 0 30px;
}
.c_04 { margin: 0 0 20px; }


/* Dブロック */
.menu-list table {
  border-collapse:separate;
}


/* Gブロック */
.g_01 .sub_entry_title a,
.g_02 .sub_entry_title a { text-decoration: underline; }
.g_01 .sub_entry_title a:hover,
.g_02 .sub_entry_title a:hover { text-decoration: none; }



/* Z-D ブログRSS */
.z_d1 { margin: 0 0 20px; }


/* Z-E リンクバナー */
.banner_box { text-align: center;width: 830px;padding: 0; }
.banner_box img {
  max-width: 100%;
  width: 100%;
}



/* Z-I スライドショー */
.z_j1 { margin: 0 0 15px; }



/* Z_M タブブロック */
.z_m1 .link_list {
  font-size: 13px;
  line-height: 1.5;
}
.z_m1 div.link_list { margin-bottom: 10px; }

div.link_list a {
  border-color: #860515;
  background: none transparent;
}
div.link_list a:hover {
  color: #fff;
  background: none #860515;
}


/*  メールフォーム
---------------------------------------------------------------------------------------------------- */
.iqfm-table td input[type="text"]:not([size]) {
  width: 75%;
}
#container_top .iqfm-table td textarea {
  width: 96%;
  height: 15em;
  font-size: 100%;
}
/* 必須項目 */
.iqfm-req_color {
  color: #860515;
}
.z_c1 button, .z_c1 input[type="reset"], .z_c1 input[type="button"], .z_c1 input[type="submit"] {
  line-height: 1.7;
}
.z_c1 .post_data { margin: 0 0 30px; }



/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
body.coupon {
}
.coupon_print_block .print_header,
h1.print_page_title,
.coupon_box table tr td.coupon_data,
.coupon_box table tr td.coupon_meta_title,
.coupon_box table tr td.coupon_meta {
  border-color: #ae9853;
}
/* 有効期限の部分 */
.coupon_box table tr td.coupon_meta_title {
  background-color: #dad6b3;
  width: 8em;
  color: #26260f;
}
.coupon_box table tr td.coupon_meta {
  background-color: transparent;
  color: #5c4c30;
}
.e-04 .menu_area td {
  height: 3.5em;
}
.e-04 .menu_area .parent_title {
  font-size: 120%;
  height:  auto;
}



/*  ブログ
---------------------------------------------------------------------------------------------------- */
#nav-below div { border-color: #000; }
#nav-below .nav-next { padding: 0 0 0 10px; }

/*左右入れ替え*/
.blog #container {
  float: right;
}
.blog #primary {float: left;}



/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */
/*記事画像が表示領域より小さいときに表示領域内でセンタリング*/
.eyecatch {display: inline-block;}
.img_size_small,
.img_size_medium,
.img_size_large {text-align: center;}


/*  トップページ
---------------------------------------------------------------------------------------------------- */
/* セカンド部分 バナー */
/*#head_bnr {display: none;}
#page_6 #head_bnr {
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  margin: 820px auto 0;
  padding: 100px 0;
  background-image: url(/files/wrapper_bg_top.jpg);
}
#page_6 #head_bnr a:hover {opacity: 0.6;}

#page_6 #head_bnr > div {width: 1100px;margin: 0 auto;overflow: hidden;}
#page_6 #head_bnr .item div {width: 535px;height: 260px;text-align: right;margin: 0 0 35px;}
#page_6 #head_bnr .item div.kakejiku {background: url(/files/bnr_title_a01.jpg) no-repeat left top;float: left;}
#page_6 #head_bnr .item div.chadougu {background: url(/files/bnr_title_b01.jpg) no-repeat left top;float: right;}
#page_6 #head_bnr .item div.kottou {background: url(/files/bnr_title_c01.jpg) no-repeat left top;float: left;}
#page_6 #head_bnr .item div.cute {background: url(/files/bnr_title_d01.jpg) no-repeat left top;float: right;}

#page_6 #head_bnr .bnr_l a {display: block;margin: 0 0 30px;}
#page_6 #head_bnr .bnr_s a {display: block;width: 535px;height: 120px;}
#page_6 #head_bnr .bnr_s a:first-child {float: left;}
#page_6 #head_bnr .bnr_s a:last-child {float: right;}
*/


/* セカンド部分 バナー　修正 2023.02.06 */
#head_bnr02 {display: none;}
#page_6 #head_bnr02 {
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  margin: 820px auto 0;
  padding: 100px 0;
  background-image: url(/files/wrapper_bg_top.jpg);
}
#page_6 #head_bnr02 a:hover {opacity: 0.6;}
#page_6 #head_bnr02 .wrap {width: 1100px;margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
#page_6 #head_bnr02 .wrap .item {width: 100%;}
#page_6 #head_bnr02 .wrap .item:nth-child(n+2) {margin: 30px 0 0;}
#page_6 #head_bnr02 .wrap .item.col02 {width: 535px;}
#page_6 #head_bnr02 .wrap .item.col04 {width: calc((100% - 90px) / 4 );}


/* SP用セカンドバナーブロック 非表示 */
#p5qb762przfanr7029ep {display: none;}

/* SP用セカンドバナーブロック 非表示 */
.accordion {
  position: relative;
}

/* 続きを読む */
#q5mrlav53kg7cxtqgl1x .post_data {
  position: relative;
  height: auto;
}
#q5mrlav53kg7cxtqgl1x .post_data.isHidden {
  overflow-y:hidden;
  padding-bottom: 15px;
}
#q5mrlav53kg7cxtqgl1x .post_data .comment-morebtn {
  display: block;
  text-align: center;
}
#q5mrlav53kg7cxtqgl1x .post_data .comment-morebtn span {
  padding: 3px 15px;
  cursor: pointer;
  display: inline-block;
  color: #fff;
  background-color: #333;
  border-radius: 4px;
}

/*  スタッフ紹介
---------------------------------------------------------------------------------------------------- */
#fj6ywdwbqj6etuwgstsu .sub_entry_title {
  text-indent: -9999px;
}
#fj6ywdwbqj6etuwgstsu .sub_post_0 .sub_entry_title {background-image: url(/files/staff_takeuchi.png);}
#fj6ywdwbqj6etuwgstsu .sub_post_1 .sub_entry_title {background-image: url(/files/staff_ikeshiri.png);}
#fj6ywdwbqj6etuwgstsu .sub_post_2 .sub_entry_title {background-image: url(/files/staff_konishi.png);}
#fj6ywdwbqj6etuwgstsu .sub_post_3 .sub_entry_title {background-image: url(/files/staff_nagahama.png);}



/*  会社概要
---------------------------------------------------------------------------------------------------- */
#page_84 table td.column1,
#page_84 table td.td_name {width: 20%;}



/* 新着案内
---------------------------------------------------------------------------------------------------- */
#jls7t1znm2bx2jnvb7fr .post_margin {
  margin-bottom: 0;
}

#z-d1-6 {
  margin-bottom: 40px;
}

.blog_thumb {
  max-height: 220px;
  overflow: hidden;
  width: 220px;
}

.blog_list_text_size {
    overflow: hidden;
    width: 570px;
}


/* SP用ヘッダバナーをPCでは非表示
---------------------------------------------------------------------------------------------------- */
#u3o8jlvqhzly5a8x8fri {
  display: none;
}


/* ボタン */
.btn{
	background-color: #000 !important;
	color: #fff !important;
}

a.btn:before {
    content: ">";
}


form#inquiryform-4 {
	text-align: center;
}
form#inquiryform-4 table{
	text-align: left;
}
form#inquiryform-4 table th,
form#inquiryform-4 table td{
	vertical-align: middle;
	padding: 1em;
}

form#inquiryform-4 table th br,
form#inquiryform-4 table td br{
	display: none;
}
form#inquiryform-4 table th .iqfm-req_color {
	font-size: 14px;
	padding: 0 0 1em 0.3em;
}
form#inquiryform-4 table td label.iqfm-radio_label {
    padding: 0 2em 0 0;
}
input.iqfm-submit-button {
	font-size: 1rem !important;
	letter-spacing: .1em;
	color: #fff;
	background-color: #000;
	margin: 1em auto 4em;
	padding: 1em 6em;
	border-radius: 0.5rem;
}
input.iqfm-submit-button:hover{
	transition: .3s;
	opacity: 0.8;
}

#a2m1xnbcnsl06y6w3n9i img,#i31za1t8baa04dizfhxe img {
  width: 80%;
}

/*ブロック非表示*/
div#tnl8lzy8rb3amz1a45fw {
    display: none;
}